.catalog-section .product-card__img img {
    width: 100%;
    height: auto;
    max-height: 224px;
    object-fit: contain;
}

.categ-banner-section {
    margin-bottom: 0;
}

.categ-banner-container {
    position: relative;
    background-color: #d5e3ee;

    height: 300px;
}

.categ-banner-container img {
    width: 100%;

    height: 300px;

    object-fit: cover;
}

.categ-banner-container img.mob-ban {
    display: none;
}

.categ-banner-content {
    position: absolute;
    height: calc(100% - 40px);
    width: calc(100% - 40px);
    text-align: center;
    top: 0;
    padding: 20px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.categ-banner-content h2 {
    font-size: 2.5em;
    font-weight: 400;
    margin: 0;
    margin-bottom: 20px;
}

.categ-banner-content p {
    text-align: center;
}

/* catalog container / sidebar / blog sidebar / filter etc */
.catalog-section {
    padding: 0;
}

.catalog-grid {
    display: flex;

    max-width: var(--width-container);
    margin: auto;
    flex-wrap: wrap;

    padding: var(--pd-container);
}

.catalog-grid .sidebar {
    padding-left: 0;
    width: 25%;
}

.catalog-grid .sidebar .menu-mob-btn-close {
    display: none;
}

.catalog-info {
    width: 100%;
    padding: 20px 0;
}

.catalog-info .bapf_sfa_taxonomy span {
    display: none;
}

.catalog-info .berocket_aapf_widget_selected_filter {
    display: flex;
}

.catalog-info .bapf_sfilter.bapf_sfa_inline.bapf_sfa_mt_hide {
    margin-bottom: 0;
}

.bapf_sfa_unall {
    white-space: nowrap;
}

.catalog-grid-container {
    width: 75%;

    padding: 20px 0;
    position: relative;
}

.catalog-grid-products-container {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    align-content: start;

    gap: 5px;
}

.catalog-grid-container .product-card {
    width: calc(33.33% - 4px);
    margin-bottom: 8px;
    height: min-content;

    padding: 0;
}

.catalog-grid .product-card__img-dop-btn {
    right: 10px;
    top: 10px;
}

.catalog-grid .product-card__img-dop-tag {
    right: 10px;
}

.filter-section__item {
    position: relative;
    margin-left: auto;
}

.filter-section__button {
    background: transparent;
    border: 1px solid #404040;
    color: #404040;
    font-weight: 400;
    font-size: 16px;
    outline: none;
    padding: 10px 20px;
    transition: all .2s;
    border-radius: 4px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.filter-section__button:hover {
    background: #404040;
    color: #fff;
}

.filter-section__button span {
    margin: 0 2px;
}

.filter-section__button i {
    margin-top: 4px;
    margin-left: 4px;
}

.dropdown {
    position: absolute;
    left: 0;
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    padding: 15px;
    border-radius: 5px;
    z-index: 22;
    opacity: 0;
    visibility: hidden;
    transition: 0.1s;

    width: calc(100% - 30px);
}

.dropdown.active {
    opacity: 1;
    visibility: visible;
}

.dropdown__item {
    display: block;
    padding: 5px 15px;
}

.sort-row {
    width: 100%;
    padding-bottom: 20px;
    display: flex;
}

.categ-banner-container__contain {
    max-width: var(--width-container);
    padding: var(--pd-container);
    margin: auto;
}

.categ-banner-container__contain {
    overflow: hidden;
}

.categ-banner-content.categ-banner-content-box {
    padding: 5px 10px;
    border: 1px solid transparent;
    background: #0000007d;
    backdrop-filter: blur(5px);
    color: white;
    max-width: 600px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.catalog-no-filter #catalog-sidebar,
.catalog-no-filter .btn.btn-sidebar {
    display: none;
}

.catalog-no-filter .catalog-grid-container {
    width: calc(100% - 40px);
}

.catalog-no-filter .catalog-grid-container {
    width: calc(100% - 40px);
}

.catalog-no-filter .catalog-grid-container .product-card {
    width: calc(25% - 4px);
}

.discount-price {
  height: var(--height-discount);
}

@media (max-width: 1139px) {
    .categ-banner-container {
        height: 200px;
    }

    .categ-banner-content h2 {
        font-size: 25px;
        margin-bottom: 0;
    }

    .catalog-info {
        padding: 0;
        width: 100%;
    }

    .catalog-info .berocket_aapf_widget_selected_filter {
        display: block;
    }

    .catalog-grid {
        padding: 15px;
    }

    .catalog-grid-container {
        width: 100%;
        padding: 15px 0;
    }

    .catalog-grid-container .product-card {
        width: calc(50% - 3px);
        margin-bottom: 0;
        padding: 0;
    }

    .catalog-grid-container .product-card__img-dop-btn {
        display: none;
    }

    .catalog-grid-container .product-card__img-dop-tag {
        display: none;
    }

    .catalog-grid-container .discount-percent {
        display: none;
    }

    .catalog-grid-container .product-card-content {
        margin-top: 15px;
    }

    .catalog-grid-container .product-card__title {
        font-size: 14px;
    }

    .catalog-grid-container .product-card__price {
        font-size: 16px;
    }

    .catalog-grid-container .actual-price {
        color: #d70404;
        font-size: var(--txt-small);
    }

    .old-price {
        font-size: var(--txt-main);
    }

    .categ-banner-container img.pk-ban {
        display: none;
    }

    .categ-banner-container img.mob-ban {
        display: block;
        max-height: 100%;
    }

    .catalog-no-filter .catalog-grid-container .product-card {
        width: calc(50% - 12px);
    }

    .catalog-grid .sidebar {
        width: 100%;
        padding-left: 20px;

        overflow: auto;
    }

    .catalog-grid .sidebar .menu-mob-btn-close {
        display: block;
    }
}

@media (max-width: 390px) {
    .catalog-grid-container .product-card {
        width: 100%;
        margin-bottom: 0;
        padding: 0;
    }
}